Subject: Trainer Candidate - Rahul Mishra
From: Rahul Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 06:20:26 -0500

| | Tech Support Test

Name | Rahul Mishra
E-mail | [email-masked]
Phone Number | (+91) 8982224490
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix Services India Pvt. Ltd | Senior Trainer | | 45000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | Experienced Training Team Lead with a demonstrated history of working in the information technology and services industry. Skilled in Engineering, Relationship Building, Team Leadership, Presentation Skills, and Training. Strong human resources professional with a Bachelor of Engineering.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It is not always that you face a challenging task just out of all professional reasons. Sometimes, your personal life too causes some trouble in your work. I had my work piled up due to my health issues and bad management of time. I had a lot of pressure and stress in completing the work. But I decided that worrying won’t help it and I need to prioritize the works. So, I wrote down all the work I was supposed to complete and segregated them based on submission deadlines. This helped to finish my tasks well in time although I was required to push my limits due to my health I submitted my work on time. This taught me how taking a ‘prioritizing task’ for granted can cost you so much.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | GOOD CUSTOMER SERVICE is just doing your job and meeting your customers expectations while GREAT CUSTOMER SERVICE is loving your job and exceeding your customers expectations.
What according to you makes you a good candidate for this position? | In addition to my educational qualifications and experience which I believed prepared me for this role, I am a hard-worker, a team player and work tirelessly to get the job done. I thrive on challenges and always remain extremely committed to the success of any project
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |